@charset "UTF-8";
/* CSS Document */

body {
	background-color: #edeeef;
	text-align:center;
	background-image: url(../images/core/bgTile.jpg);
	background-repeat:repeat;
}
body, ul, li { padding:0; margin:0; }

a {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}

::selection {
	background: #1b559e; /* Safari */
	color: #fff;
}
::-moz-selection {
	background: #1b559e; /* Firefox */
	color: #fff;
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
input[type=submit] , input, textarea  {
    -webkit-border-radius:0px;  -webkit-border-radius: 0;
}

/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////// DESKTOP STYLES ///////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////// */


p , li { font-family: 'PT Serif', serif; }
h1 , h2 , h3 , h4 , h5 { font-family: Times New Roman, Times, 'Tinos', serif; }

.container {
	width: 996px;
	margin: 0 auto;
	text-align:center;
	
}
.backgroundWrapper {
	width: 100%;
	float: left;
	background-image: url(../images/core/topBG.jpg);
	background-position: top center;
	background-repeat:repeat-x;
}


/* Header */

.logoHeader {
	width: 100%;
	float: left;
	padding: 45px 0;
}
.logoHeader h1 {
	font-size: 55px;
	color: #393939 !important;
	font-weight: normal;
	text-shadow: 0px 1px 0 #FFFFFF;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}
.logoHeader h3 {
	font-size: 17px;
	color: #757575 !important;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-family: 'Glegoo' , 'PT Serif', serif;
	text-shadow: 0px 1px 0 #FFFFFF;
}
.logoBig {
	color: #1b559e !important;
	font-size: 73px;
	font-weight: normal;
}
.logoHeader a { text-decoration: none; color: #393939; }


/* Nav */
.navWrapperHolder {
	width: 100%;
	float: left;
	position:relative;
}
.navAbsoFixer {
	position: absolute;
	z-index: 99999;
	float: left;
	width: 100%;
}
.navWrapper {
	background-image: url(../images/core/navBG.png);
	background-repeat:repeat;
	width: 100%;
}
.navWrapperDropper {
	width: 100%;
	height: 8px;
	float: left;
	background-image: url(../images/core/navDropper.png);
	background-repeat:repeat-x;
	background-position: top left;
	position: absolute;
}
.navWrapper li a {
	font-family: Times New Roman, Times, 'Tinos', serif;
}
.navWrapper ul { margin: 0; padding: 0; }
.navWrapper ul li { list-style: none; margin: 0; padding: 0; display: inline-block; }
.navWrapper ul li a {
	color: #393939;
	/*font-family: 'EB Garamond', serif;*/
	font-family: Times New Roman, Times, 'Tinos', serif;
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	padding: 17px 17px 15px;
	text-decoration: none;
}
.navWrapper ul li a:hover , a.navOn {
	color: #1a559e !important;
}

/* mobile nav */

.mobileNavWrapper {
		display: none;
		background-color: #454545;
		padding: 10px 0;
		float: left;
		position: relative;
		width: 100%;
	}
.mobileNavLHS { width: 48%; padding-left: 2%; float: left; text-align: left; }
.mobileNavRHS { width: 48%; padding-right: 2%; float: left; text-align: right; padding-top: 5px; }
.mobileNavLHS h3 { font-size: 17px; line-height: 20px; color: #fff; font-weight: normal; margin: 0; padding: 0; font-family: 'Glegoo' , 'PT Serif', serif; margin-top: 4px; }

.mobileNavItemsWrapper { display: none; width: 100%; float: left; position: relative;  }
.mobileNavItems { background-color: #1a559e; position: absolute; z-index: 9999999999999; float: left; padding: 0 0 10px;  width: 100%; display: none; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25); box-shadow: 0 0 10px 0 rgba(0,0,0,0.25); }
.mobileNavItems ul { margin: 0; padding: 0; display: block; padding-top: 5px; }
.mobileNavItems ul li { margin: 0; padding: 0; list-style: none; display: block; border-bottom: 1px solid #333; }
.mobileNavItems ul li a { color: #fff; text-decoration: none; font-family: Times New Roman, Times, 'Tinos', serif; text-transform: uppercase; font-size: 18px; padding: 15px 0; width: 100%; display: block;  }
.mobileNavItems a.navOn , .mobileNavItems ul li a:hover { color: #75a6e1 !important; }
.displayit { display: block; }
li.lastLI { border: none !important; }

/* Carousel */
.carouselContainer {
	width: 996px;
	margin: 0 auto;
}
.carouselWrapper {
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	margin-bottom: 50px;
}


/* Content */
.contentWrapper {
	width: 100%;
	float: left;
	text-align: left;
}
.contentWrapper h2 {
	margin:0; padding: 0;
	font-size: 46px;
	line-height: 56px;
	color: #3a3a3a;
	font-weight: normal;
	margin-bottom: 20px;
}
.contentWrapper h3 {
	margin:0; padding: 0;
	font-size: 24px;
	line-height: 32px;
	color: #3a3a3a;
	font-weight: normal;
	margin-bottom: 20px;
}
.contentWrapper h4 {
	margin:0; padding: 0;
	font-size: 19px;
	line-height: 27px;
	color: #3a3a3a;
	font-weight: normal;
	margin-bottom: 20px;
}
.contentWrapper p {
	margin: 0; padding: 0;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 24px;
	color: #5e5e5e;
}
.contentLHS ul {
	margin-bottom: 20px;
}
.contentLHS li { 
	font-size: 15px;
	line-height: 24px;
	color: #5e5e5e;
}
.contentLHS {
	width: 47%;
	margin-right: 6%;
	float: left;
	text-align: left;
}
.contentRHS {
	width: 47%;
	float: left;
	text-align: left;
}
.contentRHS img {
	width: 100%;
	height: auto;
}

.google-maps {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.contentWrapper a {
	color: #1b559e;
}
.contentWrapper a:hover {
	color: #000;
}
.boldblue { color: #1b559e; font-weight: normal; }

.contentHero img { width: 100%; height: auto; }

.contentLHS ul li { margin-bottom: 10px; padding-left: 10px; margin-left: 35px; }
.contentLHS ul li a { color: #1a559e; }

.floorplanBtn { float: right; margin-top: 5px; font-size: 17px; font-family: Times New Roman, Times, 'Tinos', serif; color: #1b559e; width: 40%; text-align: right; }

/* Enquiries Button */

.bookingBtn {
	display: block;
	width: 92%;
	padding: 4%;
	background-color: #1a559e;
	color: #fff !important;
	font-size: 42px;
	/*text-transform:uppercase;*/
	/*font-family: 'Libre Baskerville', serif;*/
	font-family: Times New Roman, Times, 'Tinos', serif; 
	font-weight: normal;
	text-align: center;
	float: left;
	text-decoration: none;
	margin-top: 30px;
	-webkit-box-shadow:inset 0 0 8px 0 rgba(255,255,255,0.7);
	box-shadow:inset 0 0 8px 0 rgba(255,255,255,0.7);
	outline: 1px solid #1c60b4;
}
.bookingBtn:hover {
	background-color: #000;
	outline: 1px solid #000;
}


/* Footer */

.footerWrapper {
	width: 100%;
	margin-top: 50px;
	float: left;
	background-color: #b7b9b9;
	padding: 35px 0 20px;
	background-image:url(../images/core/footerBG.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}
.footerLHS {
	width: 38%;
	float: left;
	padding-left: 2%;
	text-align: left;
}
.footerLHS p {
	color: #fff;
	font-size: 12px;
	font-family: 'Glegoo' , 'PT Serif', serif;
	margin: 0 0 20px;
}
.footerRHS {
	width: 58%;
	padding-right: 2%;
	float: right;
	text-align: right;
}
.footerRHS p a { color: #fff; font-size: 11px; text-decoration: none; font-family: 'Glegoo' , 'PT Serif', serif; }
.footerRHS ul { margin: 0; padding: 0; margin-bottom: 15px; }
.footerRHS ul li { margin: 0; padding: 0; display: inline-block; font-family: 'Glegoo' , 'PT Serif', serif; }
.footerRHS ul li a { text-decoration: none; font-size: 14px; color: #fff; margin: 0 6px; font-family: 'Glegoo' , 'PT Serif', serif; }
.last { margin-right: 0px !important; }
.footerRHS a:hover {
	color: #1a559e;
}

/* Accommodation */

.accommodationThumbsRow {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.accommodationThumbItem {
	/* FOR 6 IN A ROW */ /* width: 15%; */
	/* FOR 5 IN A ROW */ width: 18%;
	margin: 0 1%;
	float: left;
}
.accommodationThumbItem img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.accommodationThumbItem p {
	font-size: 13px;
	text-align: left;
	color: #666;
}
.accommodationThumbItem a { text-decoration: none !important; }
.accommodationThumbItem a:hover { color: #1a559e !important; opacity: 0.8; }
.first { margin-left: 0; }



/* Form */
.FormWrapper {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.FormLineItemWrapper {
	float: left;
	width: 100%;
	margin: 0 0 20px;
}
.FormLHS {
	width: 30%;
	margin-right: 2%;
	float: left;
	padding-top: 8px;
}
.FormRHS {
	width: 68%;
	float: left;
}
.FormLHS label , .FormRHS span {
	font-size: 15px;
	line-height: 24px;
	font-family: 'PT Serif', serif;
}
.FormRHS input {
	width: 95%;
	background-color: #f2f2f2;
	border: 1px solid #a7a7a7;
	color: #333;
	font-size: 15px;
	color: #5e5e5e;
	padding: 8px 15px 8px 15px;
	font-size: 15px;
	line-height: 24px;
	font-family: 'PT Serif', serif;
}
.FormRHS input:hover , .FormRHS input:focus , .FormRHS textarea:hover , .FormRHS textarea:focus {
	border: 1px solid #1a559e;
	color: #1a559e;
	background-color: #fff;
}
.FormRHS .radioBtn { width: 10%; }
.FormRHS textarea {
	min-width: 95%;
	min-height: 100px;
	max-width: 95%;
	max-height: 300px;
	height: 100px;
	background-color: #f2f2f2;
	border: 1px solid #a7a7a7;
	color: #333;
	font-size: 15px;
	color: #5e5e5e;
	padding: 8px 15px 8px 15px;
	font-size: 15px;
	line-height: 24px;
	font-family: 'PT Serif', serif;
}
.mandatory {
	font-size: 11px !important;
	color: #999;
	display: block;
	width: 100% !important;
	margin-top: 15px;
	margin-bottom: 15px;
}
textarea.error  {
	background-color: #f0f0f0;
	color: #C03;
	border: 1px solid #C03;
}
input.error  {
	background-color: #f0f0f0;
	color: #C03;
	border: 1px solid #C03;
}
textarea.error:focus  {
	color: #C03;
}
input.error:focus  {
	color: #C03;
}
p.error {
	padding: 0; margin: 0;
	padding-top: 5px;
	color: #F00;
	border: none;
	font-size: 16px;
	background-color: none;
	width: 100%;
}
input.submitBtn {
	background-color: #1a559e !important;
	padding: 22px 16px 16px !important;
	color: #fff !important;
	font-size: 22px !important;
	font-family: 'Libre Baskerville', serif !important; 
	text-align: center !important;
	-webkit-box-shadow:inset 0 0 8px 0 rgba(255,255,255,0.7) !important;
	box-shadow:inset 0 0 8px 0 rgba(255,255,255,0.7) !important;
	outline: 1px solid #1c60b4 !important;
}
input.submitBtn:hover , input.submitBtn:focus {
	background-color: #000 !important;
	outline: 1px solid #000 !important;
}

.mobileTrigger:hover { cursor: pointer; }

/* //////////////////// OVERSIZED ////////////////////// */


@media (max-width: 9999999px) {
	
	.carouselContainer {
		width: 1280px;
	}
	
}

@media (max-width: 1300px) {
	
	.carouselContainer  {
		width: 996px;
	}
	
}

@media (max-width: 1100px) {
	
	.navWrapper ul li a {
		padding: 17px 12px 15px;
	}
	
}


@media (max-width: 995px) {
	
	.carouselContainer , .container  {
		width: 96%;
		margin: 0 2%;
	}
	
}

@media (max-width: 942px) {

	.footerLHS  , .footerRHS {
		width: 100%;
		text-align:center;
		padding: 0;
	}
	
}

@media (max-width: 950px) {
	
	.navWrapper ul li a {
		padding: 17px 8px 15px;
	}
	
}

@media (max-width: 860px) {
	
	.navWrapper ul li a { padding: 17px 9px 15px; font-size: 17px; }
	.bookingBtn { font-size: 30px; }
	.contentWrapper h2 { font-size: 40px; line-height: 50px; }
	
	.logoHeader h1 {
		font-size: 45px;
	}
	.logoHeader h3 {
		font-size: 14px;
	}
	.logoBig {
		font-size: 58px;
	}
	.logoHeader { padding: 38px 0; }
	
}

@media (max-width: 800px) {

	.FormLHS {
		width: 30%;
		margin-right: 2%;
	}
	.FormRHS {
		width: 68%;
	}
	.FormRHS .radioBtn {
		width: 7%;
	}

}


@media (max-width: 767px) {
	
	.contentLHS {
		width: 100%;
		margin-right: 0;
	}
	.contentRHS {
		width: 100%;
	}
	
	.last { margin-right: 10px !important; }
	
	.navWrapperHolder { display: none; }
	.logoHeader h3 { display: none; }
	.mobileNavWrapper { display: block;	}
	.mobileNavItemsWrapper { display: block; }
	.logoHeader { padding: 28px 0; }
	
	.logoHeader h1 {
		font-size: 6vw;
		margin-bottom: 0;
	}
	.logoBig {
		font-size: 8vw;
	}
	.bookingBtn { font-size:4vw; line-height: 120%; padding-top: 30px; padding-bottom: 30px; }
		
	.accommodationThumbItem {
		width: 31%;
		margin: 0 1%;
	}
	
	.FormLHS {
		width: 20%;
		margin-right: 2%;
	}
	.FormRHS {
		width: 78%;
	}	
	.FormRHS input {
		width: 90%;
	}
	.FormRHS textarea {
		width: 90%;
		min-width: 90%;
		max-width: 90%;
	}
	.FormRHS .radioBtn {
		width: 7%;
	}
	
}


@media (max-width: 600px) {
	
	.mobileNavLHS {
		padding-left: 3%;
		width: 67%;
	}
	.mobileNavRHS {
		padding-right: 3%;
		width: 27%;
		/*padding-top: 8px;*/
	}
	.logoHeader h1 {
		font-size: 7vw;
	}
	.logoBig {
		font-size: 12vw;
		display: block;
	}
	.bookingBtn { font-size:4vw; line-height: 120%; padding-top: 30px; padding-bottom: 30px; }
	.carouselWrapper { margin-bottom: 40px; }
	
	.floorplanBtn { font-size: 13px; margin-top: 10px; }
	
	.contentWrapper h2 { font-size: 36px; line-height: 46px; }
	
}

@media (max-width: 530px) {
	
	.accommodationThumbItem {
		width: 48%;
		margin: 0 1%;
	}
	.last { margin-right: 0 !important; }
	
}

@media (max-width: 481px) {

	.mobileNavLHS h3 {
		/*font-size: 11px;
		line-height: 16px;*/
	}
	.mobileNavLHS {
		padding-left: 4%;
		width: 56%;
	}
	.mobileNavRHS {
		padding-right: 4%;
		width: 36%;
		padding-top: 5px;
	}
	.bookingBtn { font-size:6vw; line-height: 140%; padding-top: 25px; padding-bottom: 25px; }
	.carouselWrapper { margin-bottom: 30px; }
	
	.FormLHS {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 8px;
	}
	.FormRHS {
		width: 100%;
	}	
	.FormRHS input {
		width: 92%;
	}
	.FormRHS textarea {
		width: 92%;
		min-width: 92%;
		max-width: 92%;
	}		
	.FormRHS .radioBtn {
		width: 7%;
	}
	input.submitBtn {
		width: 100%;
	}
	
	#sliderBigReal .bx-controls { display: none; }
	.footerRHS ul li a { font-size: 13px; }
	.footerRHS p a { font-size: 11px; }
	.footerLHS p { font-size: 11px; }
	.footerWrapper { margin-top: 30px; padding: 25px 0 20px }
	
	.contentWrapper p { font-size: 13px; line-height: 20px; }

}

@media (max-width: 380px) {

	.container , .carouselContainer { 
		width: 94%;
		margin: 0 3%;
	}
	.mobileNavLHS h3 {
		/*font-size: 13px;
		line-height: 14px;*/
	}
	.logoHeader h1 {
		font-size: 8vw;
	}
	.logoBig {
		font-size: 13vw;
		display: block;
	}
	.bookingBtn { font-size:6vw; line-height: 140%; padding-top: 20px; padding-bottom: 20px; }
	
	.accommodationThumbItem {
		width: 100%;
		margin: 0 0%;
	}
	/*.mobileNavLHS h3 { font-size: 10px; line-height: 15px; }*/
	.mobileNavLHS {
   		padding-left: 4%;
   		width: 72%;
	}
	.mobileNavRHS {
    	padding-right: 4%;
    	padding-top: 5px;
    	width: 20%;
	}
	.logoHeader { padding: 20px 0; }
	
	.contentWrapper h2 { font-size: 30px; line-height: 40px; }
	
	.floorplanBtn { margin-top: 0px; }
	
	.FormRHS input {
		width: 90%;
	}
	.FormRHS textarea {
		width: 90%;
		min-width: 90%;
		max-width: 90%;
	}	

}



/* new email link btn - 30012021 */
a.emailBtn {
background-color: #1a559e !important;
color: #fff;
padding: 20px 25px;
font-size: 18px;
display: inline-block;
text-decoration: none;
margin: 15px 0;
}
a.emailBtn:hover {
background-color: #000 !important;
color: #fff !important;
}
p.emailLegals {
font-size: 12px;
line-height: 160%;
}